﻿.container{display:block; width:100%; margin-top:80px;}
.container .about{display:block; width:1200px; margin:0 auto;}
.container .about .title{display:block; }
.container .about .title h4{display:block; height:50px; line-height:50px; font-size:40px; text-align:center;  color:#282828; font-weight:normal;}
.container .about .title .tip{display:block; height:30px; line-height:30px; font-size:22px; color:#282828; text-align:center; }
.container .about .con{display:block; font-size:16px; line-height:28px; color:#282828; text-align:center; width:90%; margin:0 auto;padding-top:30px; }
.container .about .con a{display:block; font-size:16px; line-height:28px; color:#282828;}
.container .about .con a:hover{text-decoration:underline; color:#0c4695;}

.container .about .iquality{display:block; width:100%; height:280px; padding-top:120px; background:url(../images/map.jpg) no-repeat center top; margin-top:30px;}
.container .about .iquality ul{display:block; width:750px; margin:0 auto;}
.container .about .iquality ul li{float:left; margin-right:85px;}
.container .about .iquality ul li i{display:block; height:50px; line-height:50px; font-style:normal; color:#0c4695; font-size:34px; text-align:center; padding-top:40px; font-family:Arial, Helvetica, sans-serif;}
.container .about .iquality ul li em{display:block; height:20px; line-height:20px; font-size:16px; color:#282828; text-align:center; font-style:normal; }

.container .about .iquality ul li.l01{display:block; width:165px; height:165px; background:url(../images/circle01.png) no-repeat center center;}
.container .about .iquality ul li.l02{display:block; width:165px; height:165px; background:url(../images/circle02.png) no-repeat center center;}
.container .about .iquality ul li.l03{display:block; width:165px; height:165px; background:url(../images/circle03.png) no-repeat center center;}


.container .products{display:block; width:100%;  background:url(../images/pro_bg.jpg) no-repeat center top; margin-top:60px; position:relative; z-index:2; left:0; top:0; }
.container .products .inner{display:block; width:1200px; margin:0 auto; padding-top:70px; padding-bottom:100px;}
.container .products .inner .title h4{display:block; height:50px; line-height:50px; font-size:40px; font-style:normal; color:#fff; text-align:center; font-weight:normal;}
.container .products .inner .title .tip{display:block; height:30px; line-height:40px; font-size:22px; color:#fff; font-style:normal; text-align:center; padding-top:5px;}
.container .products .inner .mtitle{display:block; width:100%; margin:0 auto; margin-top:30px;}
.container .products .inner .mtitle li{float:left; width:23%; margin-right:2%; margin-bottom:10px; }
.container .products .inner .mtitle li a{display:block; width:100%; height:48px; line-height:48px; background:#142c5a;border-top:2px solid #65738d; border-bottom:2px solid #65738d; font-size:17px; color:#fff; text-align:center;  font-weight:bold; }
.container .products .inner .mtitle li a:hover{background:#0c4695;border-top:2px solid #5f7a9e; border-bottom:2px solid #5f7a9e;}

.container .products .inner .con{display:block; padding-top:25px;}
.container .products .inner .con ul{display:block; width:100%;}
.container .products .inner .con ul li{float:left; width:32%; margin-right:1.3333%; margin-bottom:20px;background:url(../images/white.png) repeat left top;}
.container .products .inner .con ul li a.pic{display:block; }
.container .products .inner .con ul li a.pic img{display:block; width:100%;}
.container .products .inner .con ul li a.tit{display:block; width:96%; height:50px; line-height:50px; background:url(../images/more.png) no-repeat right bottom; font-size:18px; color:#282828;padding:0px 2%;}

.container .products .inner .con ul li a.tit:hover{background:#0c4695 url(../images/more.png) no-repeat right bottom; color:#fff;}
.container .products .more_out{display:block; position:absolute; right:50%; margin-right:-600px; height:70px; bottom:-30px; background:#0c4695; width:100%;}
.container .products .more_out .more{display:block; float:right; height:70px; line-height:70px; font-size:16px; color:#fff; font-weight:bold; width:1200px; background:url(../images/ar.png) no-repeat 98.5% center; }
.container .products .more_out .more:hover{text-decoration:underline;}


.container .istrength{display:block; width:1200px; margin:0 auto; margin-top:110px;}
.container .istrength ul{display:block; width:100%; }
.container .istrength ul li{display:block; width:100%;}
.container .istrength ul .pic{width:50%;}
.container .istrength ul .wz{width:45%;padding-top:50px; padding-right:5%;}
.container .istrength ul .wz h2{display:block; height:50px; line-height:50px; color:#282828; font-size:28px;padding-bottom:20px; background:url(../images/line.jpg) no-repeat left bottom;}
.container .istrength ul .wz .detail{display:block; margin-top:30px; font-size:20px; line-height:30px; color:#282828; }
.container .istrength ul li.second .wz{padding-right:0%; padding-left:5%;}



.container .news{display:block; width:1200px; margin:0 auto; margin-top:80px;}
.container .news .title{display:block; }
.container .news .title h4{display:block; height:50px; line-height:50px; font-size:40px; color:#282828; font-weight:normal; text-align:center; }
.container .news .con{display:block; padding-top:50px;}
.container .news .con .rescommend{display:block; width:100%;}
.container .news .con .rescommend .wz{width:50%; border-top:1px solid #282828;padding-top:40px;}
.container .news .con .rescommend .wz .tit{display:block; height:40px; line-height:40px; font-size:24px; font-weight:bold; color:#282828;}
.container .news .con .rescommend .wz .time{display:block; height:30px; line-height:30px; font-size:14px; color:#282828;}
.container .news .con .rescommend .wz .detail{display:block; font-size:15px; line-height:27px; color:#282828; padding-top:25px;}

.container .news .con ul{display:block; width:100%; margin-top:30px;}
.container .news .con ul li{float:left; width:45%; margin-right:5%;}
.container .news .con ul li a{display:block; line-height:40px; font-size:17px; color:#282828; padding-left:20px; background:url(../images/quan.jpg) no-repeat left center;}
.container .news .con ul li a:hover{color:#0c4695; text-decoration:underline;  }
.container .news .con ul li .time{float:right; line-height:40px; font-size:16px; text-align:right; color:#282828;}
.container .news .con ul li:nth-child(2n){float:right; margin-right:0%; width:45%;}

.container .news .con .rescommend .pic{width:45%;}
.container .news .con .rescommend .pic img{isplay:block; width:100%;}

